.fb_edge_widget_with_comment {

}
.fb_button_share {
	background: url("icon_share.png") no-repeat scroll 5px center #ECEEF5;
	padding: 2px 4px 3px 20px;
	border: 1px solid #CAD4E7;
	border-radius: 3px;
	color: #3B5998;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: 400;
	font-style:	normal;
	display: inline-block;
	float: left;
	margin-right: 10px;
	height: 13px;
	cursor:pointer;
}
.fb_button_share:hover{
	text-decoration: none;
	border-color: #9dacce;
}
.fb_button_share.full{
    padding: 4px 4px 5px 20px;
}
.fb_recommend{
    bottom: 0;
    display: block;
    position: relative;
	background: none repeat scroll 0 0 transparent;
	height: 34px;
}
.fb_recommend .fb_seperator{
    border-right: medium none;
    padding: 6px 10px 6px 30px;
}
.fb_recommend .fb_btn_share_container,
.fb_recommend .fb_btn_recommend_container{
	border: medium none;
    width: auto;
    float: left;
    height: 100%;
}
.fb_recommend .fb_btn_share,
.fb_recommend .fb_btn_recommend{
	display: inline-block;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
	background: url('img/share_recommend.png') no-repeat;
}
.fb_recommend .fb_btn_share{
	background-position: -13px -93px;
    padding-left: 16px;
}
.fb_recommend .fb_btn_recommend{
    background-position: -4px -127px;
}
.fb_diablog_header{
	background: #6D84B4;
	border: 1px solid #3B5998;
	border-bottom: 0px none;
	color: white;
	direction: ltr;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 17px;
	line-height: 17px;	
	padding: 5px 10px;
	text-align: left;
	unicode-bidi: normal;
}
.fb_diablog_body{
	font-size: 12px;
	padding: 10px;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
}
.fb_diablog_footer{
	border: 1px solid #555555;		
	border-top: 0 none;	
}
.fb_diablog_control{
	border-top: 1px solid #CCCCCC;
	text-align: right;
	padding: 10px;
	background: #F2F2F2;
}
.ui-button,
.fb_ui_button{
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    padding: 2px 0px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
	width: 64px;
}
.ui-dialog .ui-dialog-buttonset>button.ui-state-default,
.fb_ui_button_cancel{	
	background: url(img/fb.png) scroll -352px -201px no-repeat;	
	border: 1px solid #999;
	border-bottom: 1px solid #888;	
	box-shadow: rgba(0, 0, 0, 0.0976563) 0px 1px 0px 0px;
	cursor: pointer;
	direction: ltr;
	display: inline-block;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-weight: bold;
	margin:0 0 0 4px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}
.ui-dialog .ui-dialog-buttonset>button:first-child,
.fb_ui_button_confirm{	
	background: url(img/fb.png) scroll -352px -152px no-repeat;
	border: 1px solid #29447E;
	border-bottom:1px solid #1A356E;	
	box-shadow: rgba(0, 0, 0, 0.0976563) 0px 1px 0px 0px;
	cursor: pointer;
	direction: ltr;
	display: inline-block;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-weight: bold;
	margin: 0;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}
.ui-dialog .ui-dialog-buttonset>button span,
.fb_ui_button input{
	border: 0px none;
	background: transparent;
	text-align: center;
	vertical-align: baseline;
	font-size: 13px;
	font-weight: bold;
	line-height: 19px;	
	padding: 1px 0 2px 0;	
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	cursor: pointer;
}
.ui-dialog .ui-dialog-buttonset>button span,
.fb_ui_button_cancel input{
	color: #333;
}
.ui-dialog .ui-dialog-buttonset>button:first-child span,
.fb_ui_button_confirm input{	
	color: #FFFFFF;
}

/* Facebook Dialogue Styles */
.ui-widget-overlay {background: none;}
.ui-dialog{
	background: rgba(82, 82, 82, 0.7);padding:10px;border-radius: 8px;-webkit-border-radius: 8px;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b2525252', endColorstr='#b2525252')\9;
}
.ui-dialog .ui-dialog-titlebar{background: #6D84B4;border: 1px solid #3B5998;font-family: "lucida grande",tahoma,verdana,arial,sans-serif;color: white;font-size: 14px;font-weight: bold;}
#dialog{border-left: 1px solid #555;border-right: 1px solid #555;border-bottom: 1px solid #CCC;background-color:#FFF;padding:10px;overflow:hidden;display:none}
.ui-dialog .ui-widget-content{background: none none 50% top repeat-x;border:none;}
.ui-dialog .ui-corner-all{-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
.ui-dialog .ui-dialog-buttonpane{background: #F2F2F2; margin:0;border-left: 1px solid #555;border-right: 1px solid #555;border-bottom: 1px solid #555;padding:8px}
.ui-dialog .ui-state-default,
.ui-dialog .ui-widget-content .ui-state-default{border-color: #29447E;color: #FFF;background:#6D84B4;}
.ui-dialog .ui-state-hover,
.ui-dialog .ui-widget-content .ui-state-hover{border-color: #29447E;background:#6D84B4;}
.ui-dialog .ui-state-active,
.ui-dialog .ui-widget-content .ui-state-active{background: #4F6AA3;border-bottom-color: #29447E;box-shadow: 0 1px 0 rgba(0, 0, 0, .05); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .05);}
.ui-dialog .ui-button-text-only .ui-button-text {padding:0px}
.ui-dialog .ui-dialog-titlebar {padding: 5px;}
.ui-dialog .ui-dialog-titlebar-close {visibility: hidden;display: none;}
.ui-dialog input[type="text"]{ height: 24px; line-height: 24px;}

a.fb_create_page_link{line-height: 24px; text-decoration: underline;}
.load_fanpages + a.fb_create_page_link{line-height: 30px;padding-left: 10px;}
.social_dialog_message_confirm{ margin-top: 10px; text-align: center;}